{
	"replace": false,
	"values": [
		{
			"id": "minecraft:cobblestone_stairs",
			"required": false
		},
		{
			"id": "minecraft:stone_brick_slab",
			"required": false
		},
		{
			"id": "minecraft:stone_brick_stairs",
			"required": false
		},
		{
			"id": "minecraft:stone_slab",
			"required": false
		},
		{
			"id": "minecraft:stone_stairs",
			"required": false
		},
		{
			"id": "minecraft:smooth_stone_slab",
			"required": false
		},
		{
			"id": "newworld:stone_losa_tile_slab",
			"required": false
		},
		{
			"id": "newworld:stone_losa_tile_stair",
			"required": false
		},
		{
			"id": "unordinary_basics:chiseled_stone_brick_slab",
			"required": false
		},
		{
			"id": "unordinary_basics:chiseled_stone_brick_stairs",
			"required": false
		},
		{
			"id": "unordinary_basics:cracked_stone_brick_slab",
			"required": false
		},
		{
			"id": "unordinary_basics:cracked_stone_brick_stairs",
			"required": false
		}
	]
}